{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped":{
      "description":{
         "identifier":"sgs_farm:fried_egg"
      },
      "tags":[
         "sgs_farm_workbench_pan"
      ],

      "pattern": [
         "A",
         "W"
     ],
	 
     "key": {
     "A": {
         "item":"minecraft:egg"
      },
      "W":{
         "item":"sgs_farm:oil"
      }
	 },

      "unlock":{
         "context":"AlwaysUnlocked"
      },
      "result":[
         {"item":"sgs_farm:egg_fried"},
         {"item":"sgs_farm:bottle"}

       ]
   }
}